Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.etee.ra.aqdr._1_0.protocol
Class Organization

    java.lang.Object
      be.fgov.ehealth.etee.ra.aqdr._1_0.protocol.Organization

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T04:56:49+01:00",
               comments="JAXB RI v2.2.11")
    public class Organization

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="NameFr" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="NameNl" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="Identifier">
               <complexType>
                 <complexContent>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                     <sequence>
                       <element name="Type" type="{http://www.w3.org/2001/XMLSchema}string"/>
                       <element name="ID" type="{http://www.w3.org/2001/XMLSchema}string"/>
                     </sequence>
                   </restriction>
                 </complexContent>
               </complexType>
             </element>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`Organization()`

Method Summary
`Identifier` | `getIdentifier()` Gets the value of the identifier property.
`String` | `getNameFr()` Gets the value of the nameFr property.
`String` | `getNameNl()` Gets the value of the nameNl property.
`void` | `setIdentifier(Identifier value)` Sets the value of the identifier property.
`void` | `setNameFr(String value)` Sets the value of the nameFr property.
`void` | `setNameNl(String value)` Sets the value of the nameNl property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Organization

    public Organization()

Method Detail

### getNameFr

    public String getNameFr()

  Gets the value of the nameFr property.

  Returns:
    possible object is `String`

### setNameFr

    public void setNameFr(String value)

  Sets the value of the nameFr property.

  Parameters:
    `value` - allowed object is `String`

### getNameNl

    public String getNameNl()

  Gets the value of the nameNl property.

  Returns:
    possible object is `String`

### setNameNl

    public void setNameNl(String value)

  Sets the value of the nameNl property.

  Parameters:
    `value` - allowed object is `String`

### getIdentifier

    public Identifier getIdentifier()

  Gets the value of the identifier property.

  Returns:
    possible object is `Identifier`

### setIdentifier

    public void setIdentifier(Identifier value)

  Sets the value of the identifier property.

  Parameters:
    `value` - allowed object is `Identifier`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.